JPackage Home

Recent JPackage RPMs


JPackage Project


"I installed the RPM, dropped my .war file in the deploy directory, and it works ;)"

Number of (S)RPMs available: 5069

[more search options]

RPM Information for axis2-jws-api-1.4.1-3.jpp6.noarch.rpm

Name: axis2-jws-apiDistribution: JPackage
Version: 1.4.1Vendor: JPackage Project
Release: 3.jpp6Build date: Sat Nov 26 10:37:51 2011
Epoch: 0Build host: flat.netmindz.net
Group: Development/Libraries/JavaRPM file: axis2-jws-api-1.4.1-3.jpp6.noarch.rpm
Size: 14740Source RPM: axis2-1.4.1-3.jpp6.src.rpm
Section: freeLicense: Apache Software License
Packager: Ralph Apel <r.apel at r-apel.de>
URL: http://ws.apache.org/axis2/
Summary: Webservices Metadata v2.0 API
Webservices Metadata v2.0 API.

Change Log for axis2-jws-api-1.4.1-3.jpp6.noarch.rpm

* Sat Nov 26 2011 Ralph Apel <r.apel at r-apel.de> - 0:1.4.1-3
- Replace wstx32 with wstx

* Wed Jun 29 2011 Ralph Apel <r.apel at r-apel.de> - 0:1.4.1-2
- JPP-6
- get rid of jakarta-commons, ws-jaxme052

* Thu Apr 02 2009 Ralph Apel <r.apel at r-apel.de> - 0:1.4.1-1.jpp5
- 1.4.1

* Wed Mar 05 2008 Ralph Apel <r.apel at r-apel.de> - 0:1.2-2jpp
- Full Java5 build
- Patch adb-codegen, jibx, xmlbeans, etc. module poms to bring in xalan-j2-serializer
- Fix packaging to jar for plugins which aren't maven-plugins
- Still partially building with maven1
- Fix BuildRequires
- Split off new subpackages from old main package
- New main package only keeps monolithic jar but Requires former elements
- Add API subpackages with standard virtual provides and alternatives
- Add -poms subpackage containing poms and depmap frags
- Extend without_maven build; use full -autogenerated-files.tar.gz
- Omit webapp, integration, modules, samples, maven-plugins when building with ant

* Wed Jun 27 2007 Ralph Apel <r.apel at r-apel.de> - 0:1.2-1jpp
- Upgrade to 1.2
- Switch to (mostly) m2 build
- Add maven2-plugins subpackage
- Refloat -manual subpackage
- Make Vendor, Distribution based on macro
- Add gcj_support option
- Drop stax-utils source: not required any more

* Fri May 26 2006 Deepak Bhole <dbhole at redhat.com> - 0:1.0-1jpp
- Upgraded to 1.0
- From RH spec: Added subpackages for the codegen and service archiver eclipse plugins
- From RH spec: Changed jar names to remove superfluous 'axis2-' at the start
- From RH spec: Added a --without groovy support.

* Wed Apr 05 2006 Ralph Apel <r.apel at r-apel.de> - 0:0.94-2jpp
- Replace j-c-httpclient3 with j-c-httpclient >= 3.0

* Mon Jan 23 2006 Deepak Bhole <dbhole at redhat.com> - 0:0.94-1jpp
- Initial build


(the display of the changelog may be truncated if it is too long)

Valid XHTML 1.0! Valid CSS!
Copyleft 2002-2007 JPackage Project [(webmaster)]
$Id: rpm.php,v 1.3 2003/11/27 16:09:02 guillomovitch Exp $